birthdate: '1988-02-13'
birthplace: Fukuoka, Fukuoka Prefecture, Japan
discography:
- catalog: TBZR-0328~9
  date: '2014-12-24'
  link: album/51187
  reprint: false
  roles:
  - Performer
  titles:
    en: Knights of Sidonia ~Aya to Ayane no Himitsu no Kougousei~ VOL.02
    ja: ラジオCD「シドニアの騎士～綾と綾音の秘密の光合成～」VOL.02
    ja-latn: Radio CD "Sidonia no Kishi ~Aya to Ayane no Himitsu no Kougousei~" VOL.02
  type: drama
- catalog: KICS-93371
  date: '2016-04-27'
  link: album/125436
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: Customi-Z / Customi-Z [Limited Edition]
    ja: Customi-Z / カスタマイZ [期間限定盤]
    ja-latn: Customi-Z / Customi-Z [Limited Edition]
  type: anime
- catalog: VTCY-81
  date: '2016-12-21'
  link: album/62021
  reprint: false
  roles:
  - Performer
  titles:
    en: Magical Girl Raising Project Vol.1 Audio Appendix
    ja: 魔法少女育成計画 第1巻 Audio Appendix
    ja-latn: Mahou Shoujo Ikusei Keikaku Vol.1 Audio Appendix
  type: bonus
- catalog: MJSS-09197
  date: '2017-04-26'
  link: album/65897
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kirakira☆Precure à la Mode Character Song Single sweet etude 5 Cure Chocolat
    ja: キラキラ☆プリキュアアラモード キャラクターソングシングル sweet etude 5 キュアショコラ
    ja-latn: Kirakira☆Precure à la Mode Character Song Single sweet etude 5 Cure Chocolat
  type: anime
- catalog: MJSA-01221~2
  date: '2017-07-26'
  link: album/68559
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Kirakira☆Precure à la Mode Vocal Album: Cure A La Mode☆A La Carte'
    ja: キラキラ☆プリキュアアラモード　ボーカルアルバム「キュアラモード☆アラカルト」
    ja-latn: 'Kirakira☆Precure à la Mode Vocal Album: Cure A La Mode☆A La Carte'
  type: anime
- catalog: THCA-60163
  date: '2017-08-09'
  link: album/70570
  reprint: false
  roles:
  - Performer
  titles:
    en: DRAMA CD SAKURA QUEST ~Gonin no Yuusha to Uranaishi to Kyuuji no Musume to
      Hourou no Gaka~
    ja: ドラマCD「サクラクエスト ～五人の勇者と占い師と給仕の娘と放浪の画家～」
    ja-latn: DRAMA CD SAKURA QUEST ~Gonin no Yuusha to Uranaishi to Kyuuji no Musume
      to Hourou no Gaka~
  type: anime
- catalog: MJSA-01223
  date: '2017-10-25'
  link: album/71043
  reprint: false
  roles:
  - Vocals
  titles:
    en: Eiga Kirakira☆Precure à la Mode Paris-tto! Omoide no Mille-feuille! Original
      Soundtrack
    ja: 映画 キラキラ☆プリキュアアラモード パリッと！想い出のミルフィーユ！オリジナル・サウンドトラック
    ja-latn: Eiga Kirakira☆Precure à la Mode Paris-tto! Omoide no Mille-feuille! Original
      Soundtrack
  type: anime
- catalog: MJSS-09206
  date: '2017-10-25'
  link: album/71330
  reprint: false
  roles:
  - Performer
  titles:
    en: Eiga Kirakira☆Precure à la Mode Paris-tto! Omoide no Mille-feuille! Theme
      Song Single
    ja: 映画 キラキラ☆プリキュアアラモード パリッと!想い出のミルフィーユ! 主題歌シングル
    ja-latn: Eiga Kirakira☆Precure à la Mode Paris-tto! Omoide no Mille-feuille! Theme
      Song Single
  type: anime
- catalog: MJSA-01226
  date: '2017-11-29'
  link: album/71818
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Kirakira☆Precure à la Mode Vocal Album 2: Precious days in our town'
    ja: キラキラ☆プリキュアアラモード ボーカルアルバム2 苺坂物語
    ja-latn: 'Kirakira☆Precure à la Mode Vocal Album 2: Ichigozaka Monogatari'
  type: anime
- catalog: MJSA-01228
  date: '2018-01-17'
  link: album/71461
  reprint: false
  roles:
  - Performer
  titles:
    en: Kirakira☆Precure à la Mode Vocal Best Album Suite☆Etude☆A La Mode
    ja: キラキラ☆プリキュアアラモードボーカルベストアルバム スイート☆エチュード☆アラモード
    ja-latn: Kirakira☆Precure à la Mode Vocal Best Album Suite☆Etude☆A La Mode
  type: anime
- catalog: PCXX-50128
  date: '2018-02-21'
  link: album/86240
  reprint: false
  roles:
  - Vocals
  titles:
    en: KiraKira☆Precure à la Mode LIVE 2017 Sweet Decoration
    ja: キラキラ☆プリキュアアラモードLIVE2017 スウィート☆デコレーション
    ja-latn: KiraKira☆Precure à la Mode LIVE 2017 Sweet Decoration
  type: anime
- catalog: MJSA-01231~6
  date: '2018-03-28'
  link: album/85670
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Vocal Best BOX 2013-2017
    ja: プリキュアボーカルベストBOX 2013-2017
    ja-latn: Precure Vocal Best BOX 2013-2017
  type: anime
- catalog: GUN-0071
  date: '2018-04-20'
  link: album/83631
  reprint: false
  roles:
  - Performer
  titles:
    en: 'The tale of the girls who grow with a season. SNOW WHITE: Flowers Original
      Sound Drama'
    ja: 'The tale of the girls who grow with a season. SNOW WHITE: Flowers Original
      Sound Drama'
    ja-latn: 'The tale of the girls who grow with a season. SNOW WHITE: Flowers Original
      Sound Drama'
  type: game
- catalog: GUN-0073
  date: '2018-06-14'
  link: album/83630
  reprint: false
  roles:
  - Performer
  titles:
    en: FLOWERS VOCAL COLLECTION fleurir
    ja: FLOWERS VOCAL COLLECTION『 fleurir 』
    ja-latn: FLOWERS VOCAL COLLECTION fleurir
  type: bonus
- catalog: MJSA-01262~3
  date: '2018-10-31'
  link: album/81932
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Movie Theme Song Collection 3
    ja: プリキュア映画主題歌コレクション3
    ja-latn: Precure Eiga Shudaika Collection 3
  type: anime
- catalog: PROTOTYPE-1902
  date: '2019-03-07'
  link: album/86427
  reprint: false
  roles:
  - Performer
  titles:
    en: 'FLOWERS -les quatre saisons- Sound Drama CD: Voie lactée'
    ja: FLOWERS -les quatre saisons- サウンドドラマCD「Voie lactée」
    ja-latn: 'FLOWERS -les quatre saisons- Sound Drama CD: Voie lactée'
  type: bonus
- catalog: GUN-0092
  date: '2020-04-24'
  link: album/96164
  reprint: false
  roles:
  - Performer
  titles:
    en: 'The tale of the girls who grow with a season. Langue des fleurs Strelitzia:
      Flowers Original Sound Drama'
    ja: The tale of the girls who grow with a season. ストレリチアの花言葉 Flowers Original
      Sound Drama
    ja-latn: 'The tale of the girls who grow with a season. Langue des fleurs Strelitzia:
      Flowers Original Sound Drama'
  type: game
- catalog: KIZX-492
  date: '2021-09-29'
  link: album/112542
  reprint: false
  roles:
  - Cast
  titles:
    en: 'KAGEKI SHOJO!! Spin-off Drama: Phantom'
    ja: かげきしょうじょ!! スピンオフドラマ「ファントム」
    ja-latn: 'KAGEKI SHOJO!! Spin-off Drama: Phantom'
  type: bonus
- catalog: KIZX-496
  date: '2021-11-24'
  link: album/112602
  reprint: false
  roles:
  - Cast
  titles:
    en: 'KAGEKI SHOJO!! Spin-off Drama: 99-kisei no Sotsugyoushiki'
    ja: かげきしょうじょ!! スピンオフドラマ「99期生の卒業式」
    ja-latn: 'KAGEKI SHOJO!! Spin-off Drama: 99-kisei no Sotsugyoushiki'
  type: bonus
- catalog: ANZX-16322
  date: '2023-03-22'
  link: album/125756
  reprint: false
  roles:
  - Vocals
  titles:
    en: Buddy Daddies Original Soundtrack Vol.1
    ja: Buddy Daddies オリジナルサウンドトラック Vol.1
    ja-latn: Buddy Daddies Original Soundtrack Vol.1
  type: bonus
- catalog: GUN-0107
  date: '2023-06-02'
  link: album/130017
  reprint: false
  roles:
  - Cast
  titles:
    en: 'The tale of the girls who grow with a season. Langue des fleurs Abelia: Flowers
      Original Sound Drama'
    ja: The tale of the girls who grow with a season. アベリアの花言葉 Flowers Original Sound
      Drama
    ja-latn: 'The tale of the girls who grow with a season. Langue des fleurs Abelia:
      Flowers Original Sound Drama'
  type: game
- catalog: LACA-25078
  date: '2024-06-26'
  link: album/139226
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'World Dai Star: Yume no Stellarium Vocal Album Vol.4 "Sirius no Kagayaki
      no You ni" / Sirius'
    ja: ゲームアプリ『ワールドダイスター 夢のステラリウム』VocalAlbum Vol.4「シリウスの輝きのように」 / シリウス
    ja-latn: 'World Dai Star: Yume no Stellarium Vocal Album Vol.4 "Sirius no Kagayaki
      no You ni" / Sirius'
  type: game
featured_on: []
info:
  Birthdate: Feb 13, 1988
  Birthplace: Fukuoka, Fukuoka Prefecture, Japan
  Credited works:
  - 22 albums in database
  - 1 products in database
  Credits:
  - 11 performer
  - 8 vocals
  - 3 cast
  - 1 voice actor
  - 1 special thanks
  Variations:
  - names:
      ja: 森ななこ
link: artist/27046
meta:
  added_date: 2017-08-12T04:07
  edited_date: 2025-11-11T17:55
  fetched_date: 2025-12-07T09:46
  ttl: 86400
  visitors: 3089
name: Nanako Mori
name_real: 森 なな子
name_trans: もり ななこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/64/27046/27046-1502539713.jpg
picture_small: https://thumb-media.vgm.io/artists/64/27046/27046-1502539713.jpg
sex: female
twitter_names:
- mory7585
type: Individual
vgmdb_link: https://vgmdb.net/artist/27046?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
